Uncategorized

Quale OS per quale Mac ?

MacOS Mojave (10.14)

È possibile eseguire l’upgrade a macOS Mojave da OS X Mountain Lion o una versione successiva sui seguenti modelli Mac:

  • MacBook (inizio 2015 o più recente)
  • MacBook Air (metà 2012 o più recente)
  • MacBook Pro (metà 2012 o più recente)
  • Mac mini (metà 2012 o più recente)
  • iMac (fine 2012 o più recente)
  • iMac Pro (2017)
  • Mac Pro (fine 2013, più metà 2010 e metà 2012 con GPU compatibile Metal)

MacOS High Sierra (10.13)

Apple annuncia la compatibilità di questo sistema operativo con i MacBook e gli iMac ninimo del 2009. Tutti i MacBook AirMacBook ProMac mini e Mac Pro sono accettati, a condizione che siano almeno del 2010.

In sintesi, se oggi il vostro Mac gestisce Sierra, può supportare High Sierra poiché Apple non ha limitato l’elenco dei Mac OS compatibili.

D’altro canto, alcune funzioni dovrebbero essere più selettive. Questo è già il caso in Sierra con Handoff, sbloccando Apple Watch o gli Appunti Universal che funzionano solo su Mac recenti.

MacOS Sierra (10.12)

  • MacBook (fine 2009 o più recente)
  • MacBook Pro (metà 2010 o più recente)
  • MacBook Air (fine 2010 o più recente)
  • Mac mini (metà 2010 o più recente)
  • iMac (fine 2009 o più recente)
  • Mac Pro (metà 2010 o più recente)

OS X El Capitan (10.11)

  • MacBook (inizio 2015)
  • MacBook (fine 2008 in alluminio, inizio 2009 o più recente)
  • MacBook Pro (metà/fine 2007 o più recente)
  • MacBook Air (fine 2008 o più recente)
  • Mac mini (inizio 2009 o più recente)
  • iMac (metà 2007 o più recente)
  • Mac Pro (inizio 2008 o più recente)
  • Xserve (inizio 2009)

Tuttavia, alcune funzionalità non sono compatibili con i seguenti Mac:

  • MacBook (inizio 2015)
  • MacBook Pro (2012 o più recente)
  • MacBook Air (2012 o più recente)
  • Mac mini (2012 o più recente)
  • iMac (2012 o più recente)
  • Mac Pro (fine 2013)

OS X Yosemite (10.10)

Questa versione di OS X può essere installata sui Mac che utilizzano OS X 10.9

  • iMac (Metà 2007 o successivo)
  • MacBook (13 pollici Alluminio, fine 2008), (13 pollici, inizio 2009 o più recente)
  • MacBook Pro (13 pollici, metà 2009 o successivo), (15 pollici, metà/fine 2007 o più recente), (17 pollici, fine 2007 o successivo)
  • MacBook Air (fine 2008 o più recente)
  • Mac Mini (Inizio 2009 o più recente)
  • Mac Pro (Inizio 2008 o più recente)
  • Xserve (Inizio 2009)

OS X Mavericks (10.9)

  • iMac (metà 2007 o più recente)
  • MacBook (13″ Alluminio, fine 2008), (13″, inizio 2009 o più recente)
  • MacBook Pro (13″, metà 2009 o più recenti), (15″, metà/fine 2007 o più recente), (17″, fine 2007 o più recente)
  • MacBook Air (fine 2008 o più recente)
  • Mac Mini (inizio 2009 o più recente)
  • Mac Pro (inizio 2008 o più recente)
  • Xserve (inizio 2009)

OS X Mountain Lion (10.8)

  • iMac (metà 2007 o più recente)
  • MacBook (fine 2008 in alluminio, inizio 2009 o più recente)
  • MacBook Pro (metà/fine 2007 o più recente)
  • Xserve (inizio 2009)
  • MacBook Air (fine 2008 o più recente)
  • Mac mini (inizio 2009 o più recente)
  • Mac Pro (inizio 2008 o più recente)

Saranno necessari 2 GB di RAM (ovviamente si consiglia un minimo di 4 GB se possibile) e 8 GB di spazio libero su disco.

OS X Lion (10.7)

Per utilizzare Lion, verificare che nel computer siano presenti le seguenti caratteristiche:

  • Un processore Intel Core 2 Duo, Core i3, Core i5, Core i7 o Xeon;
  • Mac OS X 10.6.6 o versione successiva, installabile tramite il Mac App Store (raccomandato 10.6.8);
  • 7 GB di spazio libero su disco;
  • 2 GB di RAM.
  • OS X Snow Leopard (10.6)
  • Computer Mac dotato di processore Intel
  • 1 GB di memoria
  • 5 GB di spazio libero su disco
  • Lettore DVD necessario per l’installazione
  • Alcune funzionalità richiedono un provider di accesso Internet compatibile (possono essere applicate tariffe di abbonamento).
  • Alcune funzionalità richiedono il servizio MobileMe di Apple (possono essere applicate tariffe di abbonamento).
Previous Post Next Post

You Might Also Like

No Comments

Leave a Reply